/*
 *  ZeX/OS
 *  Copyright (C) 2009  Tomas 'ZeXx86' Jedrzejek (zexx86@zexos.org)
 *
 *  This program is free software: you can redistribute it and/or modify
 *  it under the terms of the GNU General Public License as published by
 *  the Free Software Foundation, either version 3 of the License, or
 *  (at your option) any later version.
 *
 *  This program is distributed in the hope that it will be useful,
 *  but WITHOUT ANY WARRANTY; without even the implied warranty of
 *  MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 *  GNU General Public License for more details.
 *
 *  You should have received a copy of the GNU General Public License
 *  along with this program.  If not, see <http://www.gnu.org/licenses/>.
 */


unsigned short image_button[] = {
  0x4d42, 0x2ca, 0x0, 0x0, 0x0, 0x46, 0x0, 0x38, 0x0, 0xd, 0x0, 0x17, 0x0, 0x1, 0x10, 0x3, 0x0, 0x284, 0x0, 0xd12, 0x0, 0xd3a, 0x0, 0x0, 0x0, 0x0, 0x0, 0xf800, 0x0, 0x7e0, 0x0, 0x1f, 0x0, 0x0, 0x0, 0xffff, 0xef7d, 0xce79, 0xb5b6, 0xa554, 0xa554, 0xa554, 0xa554, 0xa554, 0xb5b6, 0xce79, 0xef7d, 0xffff, 0x0, 0xef9d, 0xce79, 0xad75, 0xd69a, 0xef7d, 0xef7d, 0xef7d, 0xef7d, 0xef7d, 0xce79, 0xad75, 0xce79, 0xef9d, 0x0, 0xdf1b, 0xbdd7, 0xef5d, 0xf7be, 0xef9d, 0xef9d, 0xef9d, 0xef9d, 0xef9d, 0xf7be, 0xef5d, 0xb5d6, 0xdf1b, 0x0, 0xd6ba, 0xdedb, 0xf7be, 0xef7d, 0xef7d, 0xef7d, 0xef7d, 0xef7d, 0xef7d, 0xef7d, 0xf7be, 0xdedb, 0xd6ba, 0x0, 0xd69a, 0xf7be, 0xef9d, 0xef7d, 0xef7d, 0xef7d, 0xef7d, 0xef7d, 0xef7d, 0xef7d, 0xef9d, 0xf7be, 0xd69a, 0x0, 0xd69a, 0xf7be, 0xf79e, 0xef7d, 0xef7d, 0xef7d, 0xef7d, 0xef7d, 0xef7d, 0xef7d, 0xf79e, 0xf7be, 0xd69a, 0x0, 0xd69a, 0xf7be, 0xf79e, 0xef7d, 0xef7d, 0xef7d, 0xef7d, 0xef7d, 0xef7d, 0xef7d, 0xf79e, 0xf7be, 0xd69a, 0x0, 0xd69a, 0xf7be, 0xf79e, 0xef7d, 0xef7d, 0xef7d, 0xef7d, 0xef7d, 0xef7d, 0xef7d, 0xf79e, 0xf7be, 0xd69a, 0x0, 0xd69a, 0xf7be, 0xf79e, 0xef9d, 0xef9d, 0xef9d, 0xef9d, 0xef9d, 0xef9d, 0xef9d, 0xf79e, 0xf7be, 0xd69a, 0x0, 0xd69a, 0xf7be, 0xf79e, 0xef9d, 0xef9d, 0xef9d, 0xef9d, 0xef9d, 0xef9d, 0xef9d, 0xf79e, 0xf7be, 0xd69a, 0x0, 0xd69a, 0xf7be, 0xf79e, 0xef9d, 0xef9d, 0xef9d, 0xef9d, 0xef9d, 0xef9d, 0xef9d, 0xf79e, 0xf7be, 0xd69a, 0x0, 0xd69a, 0xf7be, 0xf79e, 0xef9d, 0xef9d, 0xef9d, 0xef9d, 0xef9d, 0xef9d, 0xef9d, 0xf79e, 0xf7be, 0xd69a, 0x0, 0xd69a, 0xf7be, 0xf79e, 0xef9d, 0xef9d, 0xef9d, 0xef9d, 0xef9d, 0xef9d, 0xef9d, 0xf7be, 0xf7be, 0xd69a, 0x0, 0xd69a, 0xf7be, 0xf79e, 0xef9d, 0xef9d, 0xef9d, 0xef9d, 0xef9d, 0xef9d, 0xef9d, 0xf7be, 0xf7be, 0xd69a, 0x0, 0xd69a, 0xf7be, 0xf79e, 0xef9d, 0xef9d, 0xef9d, 0xef9d, 0xef9d, 0xef9d, 0xef9d, 0xf7be, 0xf7be, 0xd69a, 0x0, 0xd69a, 0xf7be, 0xf7be, 0xf79e, 0xf79e, 0xf79e, 0xf79e, 0xf79e, 0xf79e, 0xf79e, 0xf7be, 0xf7be, 0xd69a, 0x0, 0xd69a, 0xf7be, 0xf7be, 0xf79e, 0xf79e, 0xf79e, 0xf79e, 0xf79e, 0xf79e, 0xf79e, 0xf7be, 0xf7be, 0xd69a, 0x0, 0xd69a, 0xf7be, 0xf7be, 0xf79e, 0xf79e, 0xf79e, 0xf79e, 0xf79e, 0xf79e, 0xf79e, 0xf7be, 0xf7be, 0xd69a, 0x0, 0xdedb, 0xffff, 0xf7be, 0xf79e, 0xf79e, 0xf79e, 0xf79e, 0xf79e, 0xf79e, 0xf79e, 0xf7be, 0xffdf, 0xdedb, 0x0, 0xef5d, 0xef7d, 0xffdf, 0xf79e, 0xf79e, 0xf79e, 0xf79e, 0xf79e, 0xf79e, 0xf79e, 0xffdf, 0xef7d, 0xef5d, 0x0, 0xffdf, 0xe73c, 0xffff, 0xffdf, 0xf7be, 0xf7be, 0xf7be, 0xf7be, 0xf7be, 0xffdf, 0xffdf, 0xe73c, 0xffdf, 0x0, 0xffff, 0xf7de, 0xef7d, 0xf79e, 0xffff, 0xffff, 0xffff, 0xffff, 0xffff, 0xf79e, 0xef7d, 0xf7de, 0xffff, 0x0, 0xffff, 0xffff, 0xffff, 0xf7de, 0xf79e, 0xf79e, 0xf79e, 0xf79e, 0xf79e, 0xf7de, 0xffff, 0xffff, 0xffff, 0x0
};



